html
{
	background: #7F7F7F url("../images/background.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 676px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#pu591
{
	z-index: 62;
	width: 0.01px;
	position: relative;
}

#u591
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu677-9
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 4px;
}

#u677-9
{
	z-index: 63;
	width: 246px;
	min-height: 12px;
	margin-right: -10000px;
}

#pu675
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u675
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
}

#menuu596
{
	z-index: 3;
	width: 338px;
	margin-right: -10000px;
	left: 139px;
}

#u597
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
}

#u598
{
	width: 84px;
	padding-bottom: 22px;
}

#u598:hover
{
	margin: 0px;
}

#u598:active
{
	margin: 0px;
}

#u600
{
	height: 12px;
	width: 65px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u602
{
	width: 116px;
	top: 34px;
}

#u619
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u622-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u619:hover #u622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u619:active #u622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u627-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u619.MuseMenuActive #u622-4,#u626:hover #u627-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u626:active #u627-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u607
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u608-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u626.MuseMenuActive #u627-4,#u607:hover #u608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u607:active #u608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u619.MuseMenuActive,#u626.MuseMenuActive,#u607.MuseMenuActive,#u612:hover
{
	margin: 0px -10000px 0px 0px;
}

#u612:active
{
	margin: 0px -10000px 0px 0px;
}

#u613-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u607.MuseMenuActive #u608-4,#u612:hover #u613-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u612:active #u613-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2706
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u612.MuseMenuActive,#u2706:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2706:active
{
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u612.MuseMenuActive #u613-4,#u2706:hover #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2706:active #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u603,#u618,#u625,#u604,#u611,#u2703,#u632
{
	width: 116px;
}

#u635
{
	width: 116px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2706.MuseMenuActive,#u635:active
{
	margin: 0px -10000px 0px 0px;
}

#u635.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u638-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u2706.MuseMenuActive #u2707-4,#u635:hover #u638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u635:active #u638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u635.MuseMenuActive #u638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1843
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
	left: 84px;
}

#u1844
{
	width: 84px;
	padding-bottom: 22px;
}

#u598.MuseMenuActive,#u1844:hover
{
	margin: 0px;
}

#u1844:active
{
	margin: 0px;
}

#u1845
{
	height: 12px;
	width: 37px;
	margin-right: -10000px;
	top: 10px;
	left: 23px;
}

#u661
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 168px;
}

#u662
{
	width: 85px;
	padding-bottom: 20px;
}

#u1844.MuseMenuActive,#u662:hover
{
	margin: 0px;
}

#u662:active
{
	margin: 0px;
}

#u663
{
	height: 14px;
	width: 35px;
	margin-right: -10000px;
	top: 10px;
	left: 25px;
}

#u654
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 253px;
}

#u657
{
	width: 85px;
	padding-bottom: 22px;
}

#u662.MuseMenuActive,#u657:hover
{
	margin: 0px;
}

#u657:active
{
	margin: 0px;
}

#u657.MuseMenuActive
{
	margin: 0px;
}

#u659
{
	height: 12px;
	width: 55px;
	margin-right: -10000px;
	top: 10px;
	left: 15px;
}

#u592
{
	z-index: 74;
	width: 80px;
	margin-right: -10000px;
	left: 840px;
}

#u594
{
	z-index: 72;
	width: 139px;
	margin-right: -10000px;
}

#u1604
{
	z-index: 108;
	width: 920px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1597
{
	z-index: 85;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	margin-left: 20px;
	position: relative;
}

#pu1601-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 20px;
}

#u1601-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#u1600-17
{
	z-index: 86;
	width: 470px;
	min-height: 157px;
	margin-top: 29px;
	position: relative;
}

#u1600
{
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#u1614
{
	z-index: 107;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #39ACED;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 580px;
}

#u1611-17
{
	z-index: 110;
	width: 285px;
	min-height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1611
{
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#u676
{
	z-index: 76;
	width: 960px;
	padding-bottom: 21px;
}

#u1423-4
{
	z-index: 77;
	width: 240px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 40px;
}

#u2478
{
	z-index: 81;
	width: 20px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 890px;
}

#u2480
{
	z-index: 83;
	width: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 917px;
}

#u2480_clip
{
	width: 23px;
	height: 19px;
}

#u2480_img
{
	margin: -10px -8px -10px -7px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

